
Grupo III - Feature #616

Support # 621 (New): Fase III: Aplicativo dispositivos móvil

XIII. Justificación del aplicativo para la comunicación Web del dispositivo móvil

08/19/2019 04:53 PM - Jorge Fernandez

Status: New Start date: 10/29/2019

Priority: Normal Due date: 11/11/2019

Assignee: Nicolas Colque % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 05:01 PM - Jorge Fernandez

- Due date changed from 10/21/2019 to 11/11/2019

- Start date changed from 10/15/2019 to 10/29/2019

- Estimated time changed from 6.00 to 12.00

#2 - 08/19/2019 05:07 PM - Jorge Fernandez

- Assignee set to Jorge Fernandez

#3 - 08/19/2019 05:09 PM - Jorge Fernandez

- Assignee changed from Jorge Fernandez to Nicolas Colque

- Priority changed from High to Normal

#4 - 09/10/2019 10:42 AM - Jorge Fernandez

- Parent task set to #621
